div.pictureBox
{
	max-width: 800px;
	display: inline-block;
	padding: 4px;
	border-style: solid;
	border-width: 2px;
	text-align: center;
}

div.pictureBox.box
{
	background-color: inherit!important;
}

div.pictureBoxOff
{
	border-color: transparent !important;
}

div.pictureBox img
{
	max-width: 800px;
	padding: 0px;
}

div.pictureBoxTitle
{
	padding: 0px;
}

div.pictureBoxTitleOff
{
	display: none !important;
}

div.pictureBoxTitle h1
{
	font-weight: bold;
}

div.pictureBoxTitle h2
{
	font-weight: bold;
}

div.pictureBoxTitle h3
{
	font-weight: bold;
}

div.pictureBoxTitle h4
{
	font-weight: bold;
}

div.pictureBoxTitle h5
{
	font-weight: bold;
}

div.pictureBoxTitle h6
{
	font-weight: bold;
}

div.pictureBoxRow
{
	padding: 0px;
}

div.pictureBoxRow th
{

}

div.pictureBoxDesc
{
	
}

div.pictureBoxDescOff
{
	display: none !important;
}

div.pictureBoxFooter
{
	padding: 0px;
}

div.pictureBoxFooterOff
{
	display: none !important;
}

div.pictureBox.dump
{
	max-width: 512px;
	display: block;
	margin-bottom: 20px;
}

div.pictureBoxTitle.dump
{
	border-bottom-style: solid;
	border-width: 1px;
	margin-bottom: 4px;
}

div.pictureBoxTitle.dump h1, h2, h3, h4, h5, h6
{
	margin: 4px;
}

div.pictureBoxRow.dump
{
	border-top-style: solid;
	border-width: 1px;
	margin-top: 4px;
}

div.pictureBoxRow.dump th
{
	font-size: .9em;
}

div.pictureBoxFooter.dump
{
	border-top-style: solid;
	border-width: 1px;
	padding-top: 4px;
}

div.pictureBox.emote
{
	width: 150px;
	height: 150px;
	display: block;
	margin: 5px;
}

div.pictureBoxTitle.emote
{
	border-bottom-style: solid;
	border-width: 1px;
	margin-bottom: 2px;
}

	div.pictureBoxTitle.emote h1, h2, h3, h4, h5, h6
	{
		margin: 2px;
	}

div.pictureBoxImgContainer
{
	position: relative;
	width: 146px;
	height: 126px;
}

div.pictureBoxImgContainer img
{
	max-width: 146px;
	max-height: 126px;
	padding: 0px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.tcl table.mobileModerationInfo th
{
	width: 145px;
	border: none;
}

.tcl table.mobileModerationInfo td
{
	font-weight: bold;
	border: none;
}

.tcl table.mobileModerationInfo td.mobileModerationMessage
{
	font-weight: inherit;
}

table.sniffles
{
	border-collapse: collapse;
}

table.sniffles thead td
{
	font-weight: bold;
}

table.sniffles td
{
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: .8em;
	border-width: unset;
	border-width: 1px;
	border-style: unset;
	border-style: solid;
	border-color: inherit;
}

table.sniffles td.data
{
	padding-right: 2px;
	text-align: right;
}

.fancyButton
{
	border-radius: 45px;
	background-color: #4CAF50;
	border: none;
	color: white !important;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.5em;
	margin: 4px;
	cursor: pointer;
	padding: 6px 20px;
	font-weight: bold;
	width: 125px;
	height: 25px;
	line-height: 25px;
}